﻿.container {
    padding: 0;
}

.SuDeTopBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.navBotShadow {
    margin-bottom: 1rem;
    box-shadow: 0px 0px 8px 1px #d0d0d0;
}

.logoBox {
    margin: 10px 0px;
}

    .logoBox:hover {
        text-decoration: none;
    }

.logoFrame {
    width: 100px;
    height: 100px;
    margin-right: .5rem;
}

.logo {
    width: 100%;
    height: 100%;
}

.SuDepageTitle {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.SuDeHeading {
    font-size: 1.5rem !important;
    margin-right: 0.5rem;
    font-weight: bold;
    color: rgb(0, 139, 205);
}

.SuDepla {
    font-size: 1.6rem;
    color: rgb(50,105,187);
    font-weight: bold;
}